/**
 * Theme Name: Rey Child
 * Theme URI: http://reytheme.com/
 * Description: This is a child theme of Rey.
 * Author: Marius H.
 * Author URI:  https://twitter.com/mariushoria
 * Template: rey
 * Version: 1.0.0
 * License: General Public License
 * License URI: http://www.gnu.org/licenses/gpl.html
 * Text Domain: rey-child
 */

 ul.pwb-row {
	list-style:none;
	margin:0px;
	padding:0px;
}

.pwb-columns {
    float: none;
    padding: 20px 20px 20px 0px;
		text-align:center;
}

.pwb-columns img.size-full {
    width: 50%!important;
}

.pw_brand_product_list {
	display:none!important;
}

.widget ul li a:hover,.widget ul li.current-cat a {
    color: #AA370A;
}

.woocommerce div.product .product_title {
    font-size: 30px;
}

.rey-innerSummary p {
    font-size: 15px!important;
}

.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: 600px;
    -webkit-box-shadow: none;
    box-shadow: none;
    object-fit: contain;
}

.woocommerce div.product .single_add_to_cart_button.disabled .single_add_to_cart_button-text {
    opacity: 1;
}

#product-6860 .bean-origin-wrap {
	display:none;
}

span.count {display: none}

ul.wc-brand-list-layered-nav-product_brand {
    padding: 0;
    list-style: none;
}

.woocommerce ul.products li.product .rey-thPos.rey-thPos--bottom-left {
    top: var(--woocomerce-thpos-distance)!important;
    right: var(--woocomerce-thpos-distance)!important;
	bottom:auto!important;
	left:auto!important;
}

li.wc-layered-nav-term {
    line-height: 1.4;
    margin-top: .5rem;
    margin-bottom: .6875rem;
}

.reyajfilter-layered-nav li a, .woocommerce-widget-layered-nav li a {
	font-size: 16px;
	line-height: 1.4;
  margin-bottom: .6845rem;
}
.rey-new-badge {
	display:none;
}

.elementor-widget-container .product-categories {
	line-height:2em;
}

/* hide */
#content div.rey-productLoop-footer span.pw_brand_product_list {
	display: none!important;
}

.woocommerce-LostPassword a {
		padding: 12px 16px;
		background-color: #fbb957;
}
.elementor-element-777f7062 .elementor-element-ee1c6e7 a {
  border-style: solid;
  border-width: 2px;
	padding: 12px 16px;
}
.woocommerce-form-login-toggle {
	width: 341px;
	background-color: #fbb957;
	color: #ffffff;
	padding: 12px 16px;
}

.woocommerce-form-login-toggle a {
	color: #ffffff;
}






/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .woocommerce .elementor-element.elementor-products-grid ul.products li.product {
        max-width: 100%;
    }    
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .woocommerce .elementor-element.elementor-products-grid ul.products li.product {
        max-width: 100%;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
/*  */

.products .quantity .qty {
	display: inline-block;
}

ul.products li.product .rey-productLoop-footer {
	align-items: flex-end !important;
}

ul.products li.product .rey-productLoop-footer .rey-productFooter-item--wishlist {
	margin-bottom: 10px;
}

@media(max-width: 1199px) {
	li.product .rey-wishlistBtn {
		display: -webkit-box !important;
	}
	
	ul.products li.product .rey-productInner .button {
		display: inline-block !important;
	}
}

@media (min-width: 1025px) {
    .woocommerce form.woocommerce-checkout .woocommerce-checkout-review-order {
        float:left;
        width: 100%
    }
}

.woocommerce-notices-wrapper:before {
	content: "Items are only held in your cart for 60 minutes. After that time has expired you will need to Add to Cart again.";
}

.woocommerce-form-login-toggle a {
       color : #000 !important;
}

@media (min-width: 1025px) {
  .woocommerce form.woocommerce-checkout .woocommerce-checkout-review-order {
    width: 50%;
  }
}

.elementor-section.elementor-top-section.elementor-element.elementor-element-f058774.rey-section-stretched.elementor-section-full_width.rey-section-bg--classic.elementor-section-height-min-height.alt-header.elementor-section-height-default.elementor-section-items-middle.elementor-sticky {
  display: none !important;
}

.w2w-archive-products .rey-viewSelector.rey-loopInlineList {
  display: none;
}

